<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Caso2</title>
    <link href="css/estilo2.css" rel="stylesheet" />
  </head>
  <body>
    <div id="padre">
      <div class="hijo">1</div>
      <div class="hijo">2</div>
      <div class="hijo">3</div>
      <div class="hijo">4</div>
    </div>
  </body>
</html>

